/*----------------------
RestauroFoto.it // CSS
----------------------*/

body, html { width: 100%;  height: 100%; color:#555; }

::-moz-selection  { background: #FF5321; color: #ffffff; }
::selection { background: #FF5321; color: #ffffff; }
a { color:; }
a:hover { color:#1068B2; }

h1,
h2,
h3,
h4,
h5,
h6 { font-family: 'Titillium Web', sans-serif; font-weight:; line-height:1; }

.titillium { font-family: 'Titillium Web', sans-serif; font-weight:; }

body { font-size:16px; background:#eee; color:#66564F; font-weight:300; }
.clear { clear:both; visibility:hidden; margin:0; }
nav {
box-shadow: 0px -1px 6px rgba(15,5,0, .6);
position: relative;
z-index: 500;
}

.nav li a{
  color: #8C9B00;
  font-weight: 700;
}

.nav li a:hover{
  background:#dedede;
}

.nav li.active{
  background:#dedede;
}
.navbar-transparent .navbar-toggle {
  border-color: transparent; /* Removes border color */
}
.navbar-transparent .navbar-toggle .icon-bar {
  background-color: #8C9B00; /* Changes regular toggle color */
}
.navbar-transparent .navbar-toggle:hover  .icon-bar{
  background-color: #aaa; /* Changes toggle color on hover */
}

.brand {}
.brand img { width:360px; margin:auto; padding:15px 0; }
.intro-header { position:relative; }
.intro-header [class*="col-lg-"] { position:relative; height:; }
.intro-header [class*="col-lg-"].main-cover {  }
.intro-header [class*="col-lg-"].secondary-cover { }
/*.intro-header:after { display:block; content:""; background:#eee; height:10px; position:absolute; width:100%; bottom:0; z-index:200; }*/
.intro-header { box-shadow: inset 0 0 80px rgba(102,86,79, .3);}
.wood-bg { background: url('../img/white-wooden-table.jpg') fixed repeat center center / contain; }
.row { position:relative; }
.row-no-padding > [class*="col-"] { padding-left: 0 !important; padding-right: 0 !important; position:relative; }
.wrapper { min-height: 550px; margin:; padding:50px 0; position:relative; }
.wrapper p.lead { line-height: }
.wrapper p { line-height:; }
aside { margin:-24% 0 0 0; }

/*-------------------------
colori e grandezze font
-------------------------*/

.rosso { color:#D60000; }
.rosso-mattone { color:#7c0505; }
.marrone { color:#330000; }
.blu { color:#145b85; }
.ciano { color:#0089B3;}
.giallo { color:#fcb908; }
.green { color:#8C9B00; }
.light-green { color:#dbe8f6; }
.dark-green { color:#717700; }
.heavy-green { color:#1d2b0b; }
.gold { color: #dcad65; }
.bianco { color: #fff; }
.orange { color:#ef7d00; }
.seppia { color:#66564F; }

.marrone-bg { background-color:#330000; }
.rosso-mattone-bg { background-color:#7c0505; }
.rosso-bg { background-color:#D60000; }
.ciano-bg { background-color:#0089B3;}
.giallo-bg { background-color:#fcb908; }
.bianco-bg { background-color:#fff; }
.blu-bg { background-color:#145b85; }
.green-bg { background-color:#acca00; }
.dark-green-bg { background-color:#717700; }
.seppia-bg { background-color:#66564F; }

.light-green-bg { background-color:#dbe8f6; }
.heavy-green-bg { background-color:#1d2b0b; }
.dark-bg { background-color:#333; }
.white-bg { background-color:#fff; }
.orange-bg { background-color:#ef7d00; }
.gold-bg { background-color: #dcad65; }

.light-green-bg { background-color:#c4e973; }
.light-grey-bg { background-color:#eee ; }
.cold-grey-bg { background-color:#d1d4d9 ; }
.dark { color:rgba(0,0,0,.7);}
[class*="text-"]{ margin:0; line-height:; }
[class*="text-"] strong { font-weight:800; letter-spacing:;}
.text-20 { font-size:20px; }
.text-25 { font-size:25px; }
.text-30 { font-size:30px; font-weight: 300; }
.text-40 { font-size:40px; font-weight: 300; }
.text-50 { font-size:50px; font-weight: 300; }
.text-60 { font-size:60px; font-weight: 300; }

.semibold{ font-weight:700;}

.mb-0 { margin:0; }
.mb-10 { margin-bottom:10px; }
.mb-20 { margin-bottom:20px; }
.mb-30 { margin-bottom:30px; }
.mb-40 { margin-bottom:40px; }
.mb-50 { margin-bottom:50px; }
.mb-60 { margin-bottom:60px; }


.pd-0 { padding:0; }
.pd-10 { padding:10px 0; }
.pd-20 { padding:20px 0; }
.pd-30 { padding:30px 0; }
.pd-40 { padding:40px 0; }
.pd-50 { padding:50px 0; }
.pb-60 { padding:60px 0; }

.opacity-10 { opacity:.1; }
.opacity-20 { opacity:.2; }
.opacity-30 { opacity:.3; }
.opacity-40 { opacity:.4; }
.opacity-50 { opacity:.5; }
.opacity-60 { opacity:.6; }
.opacity-80 { opacity:.8; }
.opacity-90 { opacity:.9; }

.max-width-90 { max-width:900px; margin:auto; }
.max-width-80 { max-width:800px; margin:auto; }
.max-width-70 { max-width:700px; margin:auto; }
.max-width-60 { max-width:600px; margin:auto; }

.max-height-60 { max-height:100px; width:auto; }

.display-block { display:block; }
.header-recall { position:absolute; bottom:0; width:100%; background:; z-index:2;  }
.overlay { position:absolute; bottom:0; width:100%; height:100%; background:rgba(0, 0, 0, .3); z-index:1; }

/*------------------------------
------------------------------*/
.highlight-box {
background:;
color:;
display: block;
font-size:;
line-height:;
padding:0 3%;
position: relative;
text-align:;
margin:auto;
max-width:700px;
z-index:3;
outline:3px solid rgba(255, 255, 255, 0);
outline-offset: -20px;

}
.highlight-box .fa.fa-share {
font-size: 40px; position: absolute; right:80px; top:40%;
-moz-transform: rotate(-180deg);
-ms-transform: rotate(-180deg);
-webkit-transform: rotate(-180deg);
transform: rotate(-180deg);
}

.highlight-box .fa.fa-2x.fa-plus { font-size:22px; }
.highlight-box p { font-size:17px; margin:0;  }
.highlight-box:hover { text-decoration:none; color:;}

.highlight-box h2 { line-height:1.2; }

.angolo { background:url(../img/angolo.svg); display:block; width:50px; height:50px; position:absolute; opacity:.3; display:none; }
.angolo.angolo-1 { left: -9px; top: -9px; -moz-transform: rotate(270deg); -ms-transform: rotate(270deg); -webkit-transform: rotate(270deg);  transform: rotate(270deg); }
.angolo.angolo-2 {  right: -9px; top: -9px; -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg);  transform: rotate(0deg); }
.angolo.angolo-3 {  left: -9px; bottom: -9px; -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg);  transform: rotate(180deg); }
.angolo.angolo-4 {  right: -9px; bottom: -9px; -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg);  transform: rotate(90deg); }
/*----------------------------*/
.bubble { border:3px solid #ddd; padding:30px 20px; color:; margin: 0 auto 10%; background:#fff; border-radius: 15px; position: relative; z-index:400; line-height:1; max-width:460px;  }
.bubble:before {
    border-color: #ddd rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 30px 40px 0;
    bottom: -30px;
    content: "";
    display: table;
    height: 0;
    left: 50%;
    margin-left: -40px;
    position: absolute;
    width: 0;
}
.bubble:after {
    border-color: #fff rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 26px 34px 0;
    bottom: -26px;
    content: "";
    display: table;
    height: 0;
    left: 50%;
    margin-left: -34px;
    position: absolute;
    width: 0;
}

/*----------------------------*/
footer { background: rgba(0,0,0,.1); }
footer p.copyright { margin:; text-align: center; font-size:14px; color: #777; font-weight:400; }
.footer-triboo-logo { width:140px; }
.content-section-a {  }
.content-section-b { }
.section-heading { margin-bottom: 30px; }
.section-heading-spacer { float: left; width: 200px; border-top: 3px solid #e7e7e7; }
.banner { padding: 50px 0; color: #fff; line-height:1.5; }
.banner ul { margin-bottom: 0; }
.banner-social-buttons { float: right; margin-top: 0; }
.banner-social-buttons i { color:#acca00; }
.cover-img {  }
/*----------------------------
Form
----------------------------*/
.form-control {
    background: rgba(0, 0, 0, .08) none repeat scroll 0 0;
    border: none;
    border-radius: 0;
    box-shadow: none;
	color: #666;
    font-size: 18px;
    height:auto;
    padding:12px;
	font-weight:normal;
	line-height:normal;
}
.form-control::-moz-placeholder { opacity:1; color: #ccc; }
.form-control::placeholder { opacity:1; color:#ccc; }

.btn-primary {
    border: 3px solid transparent;
    color:;
    font-size: 18px;
    font-weight: bold;
    padding: 14px;
    text-transform: uppercase;
    width: 100%;
	/* margin-top:30px; */
}
.btn-primary:hover { background: #fff; color:#ef7d00; border:3px solid #ef7d00 ; }
label.checkbox-terms { margin:0; line-height:1;}
.checkbox-terms input { margin:3px 0 0 ;}

.carica-foto { padding:10px; border:1px solid #ccc;  }
.carica-foto .carica-foto-btn { background:#8C9B00; border: none; width: 100%; height: 30px; color: #FFFFFF; border-radius: 5px; text-transform: uppercase; font-size: 14px; font-weight: bolder; }
form input#file { font-size:13px; }
.form-group { line-height: 1; }
/*----------------------------*/

.presentazione .number { text-align:center; width:70px; height:70px; border-radius:50%; border:2px solid; line-height:62px; display:block; margin:auto; font-size:40px; font-weight:700; }
.presentazione .number-container.pull-left { margin:0 15px 0 0; }
.presentazione .number-container.pull-right { margin:0 0 0 15px; }

/*----------------------------*/

.specifiche { min-height: 280px ; border-radius:0; position:relative; border:0; padding:30px; line-height:1; }
.specifiche.box-1 {
background-image: url('../img/strenna.png');
background-position: right bottom;
background-repeat: no-repeat;
background-size: auto 200px;
}
.specifiche .prodotto { position:relative; margin:auto;}
.sconto {
width:130px;height:130px; background:#D60000; border-radius:50%; position:absolute; color:#fff; text-align:center; padding:19px 10px 10px 14px; z-index:400; line-height:.85; font-size:15px;
top:-30px; right:-100px; border:5px solid #fff; box-shadow:1px 2px 3px rgba(0,0,0,0.30); }
.specifiche .text-group { padding: 0; margin-bottom:30px; }

.custom-list { position:relative; margin:0 0 0 30px; padding:0 0 0 0; }
.custom-list li { font-size:16px; margin:0 0 12px 0; line-height:1.4; position:relative; }
.custom-list i { font-size: 25px; left:-30px; position:absolute; top:-2px; }


/*----------------------------*/

.carousel-control.left { left:40px; background-image:none;  }
.carousel-control.right { right:40px; background-image:none;  }
.carousel-control { color:#fff; width:50px; height:50px; background:rgb(102,86,79); border-radius:50%; display:block; top:40%; line-height:50px; opacity:.2; }
a.carousel-control span i { text-shadow:none; }

a.carousel-control.left span.arrow i { margin:0 4px 0 0; }
a.carousel-control.right span.arrow i { margin:0 0 0 3px; }

.carousel-inner > .item > a > img,
.carousel-inner > .item > img { margin:auto; padding:0px; max-height:400px; }
.carousel-indicators { display:none; }

/*----------------------------*/
.prezzi { background:url('../img/vintage-camera.jpg') fixed no-repeat center center / cover; position:relative; }
.prezzi .container { position:relative; z-index:900;  }
.prezzi .box { background:#FFFFFF; padding:30px 20px; border-radius:0 0 4px 4px; min-height:280px; }
.prezzi h4 { margin:0; font-size:20px; font-weight:700; color:; text-align:center; border-radius:4px 4px 0 0; padding:20px 0; position:relative; }
.prezzi [class*="col-"]:nth-child(1) h4 { background-color:#BFE0E4; }
.prezzi [class*="col-"]:nth-child(2) h4 { background-color:#E9DBB5; }
.prezzi [class*="col-"]:nth-child(3) h4 { background-color:#E6C6E5; }
.prezzi [class*="col-"]:nth-child(4) h4 { background-color:#D2E9AF; }

/*il triangolo è 30x12px*/
.prezzi h4:before { width: 0; height: 0; border-style: solid; border-width: 12px 15px 0 15px; position: absolute; content: ""; display: table; bottom:-12px; left: 50%; margin-left: -15px; }
.prezzi [class*="col-"]:nth-child(1) h4:before { border-color:#BFE0E4 transparent transparent transparent; }
.prezzi [class*="col-"]:nth-child(2) h4:before { border-color:#E9DBB5 transparent transparent transparent; }
.prezzi [class*="col-"]:nth-child(3) h4:before { border-color:#E6C6E5 transparent transparent transparent; }
.prezzi [class*="col-"]:nth-child(4) h4:before { border-color:#D2E9AF transparent transparent transparent; }

.prezzi [class*="col-"]:nth-child(3) p,
.prezzi [class*="col-"]:nth-child(4) p { font-size:15px;  }

.prezzi p { margin:0 0 20px 0;  }
.prezzi .tag-sconto { display: block; border-radius: 2px; background: #C90004; color: #fff; text-transform: uppercase; max-width: 70px; margin: auto; font-weight: 500; font-size: 13px; letter-spacing: .05em; text-shadow: -1px -1px -1px rgba(0,0,0,.4); padding: 1px 20px; }
.prezzi .prezzo-barrato { text-decoration:line-through; margin: 0 0 0 0;  }
.prezzi .price { margin:0 0 20px 0; font-size:30px; font-weight:300; line-height:1; }
.prezzi .price small { font-size:22px; }

.prezzi a.button { background:#ef7d00; text-transform:uppercase; color:#fff; border-radius:5px; padding:10px; width:150px; margin:0 auto; position:absolute; bottom:30px; left:50%; margin-left:-75px; font-weight:700; }
.prezzi a.button:hover { text-decoration:none;}
.bollino-prezzo { width:70px; transform:rotate(10deg); margin-top:-17px; }

/*.prezzi a.button { background:rgba(102,86,79, .1); color:#66564F; border:2px solid rgba(102,86,79, .4); padding:8px 0; }
*/

/*----------------------------*/
.bollino { width:50px; height:50px; background:#EF7D00; color:#fff; border-radius:50%; text-align:center; line-height:53px; font-weight:700; font-size:25px;font-family: 'Roboto Condensed', sans-serif; }
.bollino:after { width:58px; height:58px; border-radius:50%; position:absolute; content:""; display:block; top:-4px; left:11px; border:2px solid #EF7D00; box-shadow: -1px 1px 3px rgba(0,0,0,.2); }
.bollino small { font-size:40%; }

.bubble a { color:#66564F; }
/*----------------------------*/
.visto-in-tv {  }
.visto-in-tv .banner { padding:20% 10%; position:relative; text-align:; color:#fff; font-weight:200; margin:0; }
.visto-in-tv .banner h2 { margin:0; line-height:1.2; }
/*
.visto-in-tv .banner:after {
    content: "";
    display: table;
    height: 0;
    top: 50%;
    margin-top: -25px;
    position: absolute;
	left:-25px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 25px 25px 25px 0;
	border-color: transparent #00933b transparent transparent;
}
*/
/*----------------------------*/
.box-informativo {  }
.box-informativo h4 { font-weight:;  }
.box-informativo p { font-size:14px; }



/*----------------------------
video responsive
-----------------------------*/

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*----------------------------
----------------------------*/

a.bottom-bnt {
    border: 0px solid #fff;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: -0.03em;
    margin:0px auto 0;
    width:100%;
    padding: 14px;
    text-align: center;
    text-transform: uppercase;
}

a.bottom-bnt:hover { text-decoration:none; background:#fff; color:#333; }

/*----------------------------
mobile superiore a...
----------------------------*/
@media(min-width:1920px) {
.highlight-box { padding: 4% 3% 0; max-width:830px; }
}

@media(min-width:1600px) {
aside { margin-top:-30%; }
}
@media(min-width:990px) {
.specifiche { margin-left:35px; }
.specifiche .panel { margin-left:; margin-bottom:35px; }
}

/*----------------------------
mobile
----------------------------*/

@media(max-width:1600px) {
}

@media(max-width:1366px) {
aside { margin-top:-16%; }
}

@media(max-width:1199px) {
aside { margin:0; }
.prezzi a.button { position:relative; left: auto; margin:20px auto; clear:both; bottom:auto; }
.prezzi .box { padding:20px 20px 20px 20px;min-height:255px; margin-bottom:20px; }

}



@media(max-width:990px) {
aside { margin-bottom:40px; }
.specifiche .panel { padding: 20px; }
.intro-header [class*="col-lg-"] { min-height:auto; }
.carousel-inner > .item > img { max-height:280px; }
.highlight-box { margin:0 auto 30px; padding:; }
.header-recall { position:relative; bottom:0; width:100%; }
.brand {  }
.specifiche-materasso .text-group { padding: 0 0 0; }
a.bottom-bnt { margin:20px 0; }
.angolo { display:none;}
.vantaggi img { margin-bottom:20px; }
footer img.footer-triboo-logo { width:; margin:auto; }
.presentazione .row { margin-bottom:20px; border-bottom:1px solid #ddd;  }
.presentazione .row:last-child { margin-bottom:0px; border-bottom:none;  }
}


@media(max-width:767px) {
.carica-foto { padding: 20px; }
form .carica-foto .col-sm-8 { margin-bottom:20px; }
p.copyright {  margin: 15px 0 0;}
.wrapper { padding: 25px 0; }
body { font-size:16px; }
.text-20 { font-size:18px;}
.text-30 { font-size:22px;}
.text-40 { font-size:30px;}
.text-50 { font-size:40px; font-weight:300;}
.text-60 { font-size:50px; font-weight:200;}
.drop { display:none; }
.hidden-sm { display:none; }
.wrapper .presentazione p { line-height:; }
.header-badge { right:0px; top: 363px; bottom: auto; width:180px; }
.pull-left, .pull-right { float:none; }
.pd-10 { padding:5px 0; }
.pd-20 { padding:10px 0; }
.pd-30 { padding:20px 0; }
.pd-40 { padding:25px 0; }
.pd-50 { padding:30px 0; }
.pd-60 { padding:45px 0; }
.carousel-control { color:#fff; width:40px; height:40px; top:40%; line-height:40px; }
.carousel-control.left { left:10px; }
.carousel-control.right { right:10px; }
.sconto { top:-90px; right:0; }
}

@media(max-width:480px) {
.specifiche-materasso .text-group { padding: 45% 0 0; }
.sconto { top:-130px; right:0; }
.custom-list { margin: 0 0 0 20px; }
.custom-list i { font-size: 18px; left: -25px; top: 4px; }
.presentazione .number-container.pull-left { margin:0 auto 20px; float:none; display:block; width:100%;  }
.presentazione .number-container.pull-right { margin:0 auto 20px; float:none; display:block; width:100%; }
}
